package ru.yandex.autotests.direct.web.data.adjustment.rates;

public enum IncomeEnum {
    LOW("Низкий"),
    MEDIUM("Средний"),
    HIGH("Высокий"),
    PREMIUM("Премиум");

    private String value;

    IncomeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
